using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Result.Text = "";

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        Result.Visible = true;
        if (Tehran.Checked)
            Result.Text += "'" + Tehran.Text;
        else if (Shiraz.Checked)
            Result.Text += "," + Shiraz.Text;
        else if (Mashhad.Checked)
            Result.Text += "'" + Mashhad.Text;
    }
    protected void Blue_CheckedChanged(object sender, EventArgs e)
    {
        Result.Text = Blue.Text;
    }
    protected void White_CheckedChanged(object sender, EventArgs e)
    {
        Result.Text = White.Text;
    }
    protected void Red_CheckedChanged(object sender, EventArgs e)
    {
        Result.Text = Red.Text;
    }
}
